jt.cliques<- {bnstruct} | R Documentation

## set the list of cliques of the junction tree of an `InferenceEngine`.

### Description

Add to the InferenceEngine a list containing the cliques of variables composing the nodes of the junction tree.

### Usage

    jt.cliques(x) <- value

    ## S4 replacement method for signature 'InferenceEngine'
    jt.cliques(x) <- value

### Arguments

`x` | an `InferenceEngine`.
`value` | the list of cliques of the junction tree contained in the `InferenceEngine`.

[Package bnstruct version 1.0.6 Index]